Back

@sanity/logos@2.1.12

Passing

View npm
package.json
{
"dependencies": {
"@sanity/logos": "2.1.12",
"react": ">=19.0.0-rc",
"react-dom": ">=19.0.0-rc"
},
"packageManager": "pnpm@9.5.0"
}